.ant-notification-notice.showPopup.ant-notification-notice-closable {
  background: #FFFFFF;
  box-shadow: 0 20px 30px rgb(0 0 0.15%);
  border-radius: 10px;
  width: 420px;
}

.ant-notification-notice-message {
  margin-bottom: 10px;
}

.message-text {
  width: 360px;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 17px;
  color: #979797;
  margin-left: 8px;
}

.show-text {
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 19px;
  color: #373737;
  margin-left: 10px;
}

.show-time {
  margin-left: 8px;
  margin-top: 5px;
  display: flex;
  align-items: center;
}

.show-time__image {
  height: 30px;
  width: 30px;
  border-radius: 50%;
  object-fit: cover;
}

.show-close {
  position: absolute;
  width: 16px;
  height: 16px;
  left: 384px;
  top: 20px;
}

.message-text-next {
  display: flex;
  justify-content: space-between;
  margin: 8px 8px 5px 8px;
}

.message-text-next a {
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  text-align: center;
  color: #25ACE3;
}

.notification-modal .ant-modal-header {
  padding: 12px 24px;
  height: 45px;
  background-color: red !important;
}

.notification-modal .ant-modal-body {
  padding-bottom: 10px;
}

.notification-modal .ant-modal-footer {
  height: 40px;
  border-top: none;
}

.notification-modal .ant-btn {
  bottom: 10px;
  width: 50px;
  height: 30px;
}

.notification-modal .ant-modal-close {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 45px;
  width: 45px;
}

.notification-modal .ant-modal-header .ant-modal-title {
  color: #FFFFFF;
}

.notification-modal svg {
  fill: #FFFFFF !important;
}
